using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace moshaveramlak
{
    public partial class main : Form
    {
        public main()
        {
            InitializeComponent();
        }

       
        private void btn_zamin_Click(object sender, EventArgs e)
        {
            rec f9 = new rec();
            f9.Show();
        }

        private void btn_manzel_Click(object sender, EventArgs e)
        {
            rec2 f10 = new rec2();
            f10.Show();
        }

        private void btn_sakhteman_Click(object sender, EventArgs e)
        {
            rec3 f11 = new rec3();
            f11.Show();
        }

        private void btn_about_Click(object sender, EventArgs e)
        {
            about ab = new about();
            ab.Show();
        }

        private void btn_exit_Click(object sender, EventArgs e)
        {
            Application.Exit();
        }

        private void btn_sabt_garardad_Click(object sender, EventArgs e)
        {
            sale f12 = new sale();
            f12.Show();
        }

        private void btn_reg_garardad_Click(object sender, EventArgs e)
        {
            listsale f4 = new listsale();
            f4.Show();
        }

        private void btn_report_zamin_Click(object sender, EventArgs e)
        {
            listzamin f5 = new listzamin();
            f5.Show();
        }

        private void btn_report_manzel_Click(object sender, EventArgs e)
        {
            listkhaneh f6 = new listkhaneh();
            f6.Show();
        }

        private void btn_report_sakhteman_Click(object sender, EventArgs e)
        {
            listaparteman f7 = new listaparteman();
            f7.Show();
        }

        private void btn_user_Click(object sender, EventArgs e)
        {
            usrs f3 = new usrs();
            f3.Show();
        }

     
    }
}
